:root {
    --swiper-width: 70%;
    --swiper-inactive-scale: 0.625;


}

.main-card-swiper-wrapper {

    padding-top:70px;
    padding-bottom: 70px;
}
.main-card-swiper-wrapper > div {

    display:inline-block;
}
.main-card-swiper-wrapper .col1 {
    width:30%;

}

.main-card-swiper-wrapper .col2 {
    width:70%;

}

.main-card-text-swiper {
    max-height:600px;
}

.main-card-swiper {
    padding-bottom: 70px;
    position:relative;
}

.main-card-swiper  .swiper-nav-wrapper {
    position:absolute;
    bottom: 0;
    display:flex;
    width: 100%;
    justify-content: center;
}

.main-card-swiper  .swiper-nav-wrapper .swiper-button {
    position:relative !important;
    bottom: auto !important;
    left:auto !important;
    right:auto !important;
    height:30px;
    width:30px;


}
.main-card-swiper  .swiper-nav-wrapper .swiper-button:after {
    content:none !important;
}
.main-card-swiper  .swiper-nav-wrapper .swiper-button-prev {
    margin-right:40px;

}


.main-card-swiper .swiper-slide {
    text-align: center;
    position: relative;
    width: 70%;
    transform: scale(0.625);
    transition: all 0.3s ease-in-out;
    overflow: hidden;

}
.main-card-swiper .swiper-slide-prev.swiper-slide{
    opacity:0 !important;

}
.main-card-swiper:after   {
    content: ' ';
    display:block;
    position:absolute;
    width:30%;
    height:100%;
    top:0;
    right:0;
    opacity:1;
    z-index:1;
    transition: all 0.3s ease-in-out;
    background: linear-gradient(270deg, #121212 13.85%, rgba(18, 18, 18, 0) 100%);
}

.main-card-swiper  .swiper-backface-hidden .swiper-slide {
    transform: scale(0.625) translateZ(0);
}

.main-card-swiper  .swiper-slide.swiper-slide-active {
    transform: scale(1) !important;

}

.main-card-text-swiper .text_wrapper {
    min-height: 320px;
}
.main-card-text-swiper .swiper-slide > div  {
    transition: all 0.5s;
}
.main-card-text-swiper .swiper-slide.swiper-slide-prev > div,
.main-card-text-swiper .swiper-slide.swiper-slide-next > div{
    opacity: 0;
}
.main-card-text-swiper .swiper-slide > div {
    opacity: 1;
}


@media screen and (max-width:768px){
    .main-card-swiper-wrapper .col1,
    .main-card-swiper-wrapper .col2 {
        width:100%;

    }
    .main-card-swiper .swiper-slide {
        width: 85%;

    }
    .main-card-swiper:after   {
        content: none;

    }
    .main-card-text-swiper {
        max-height:550px;
    }
    .main-card-swiper {
        padding-top: 60px;
        padding-bottom: 0;

    }
    .main-card-swiper .swiper-nav-wrapper {
        top:20px;
        bottom:auto;
    }
    .main-card-swiper-wrapper {

        padding-top:40px;
        padding-bottom: 40px;
    }

}